body,
div,
dl,
dt,
dd,
ul,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
select,
input,
textarea,
button,
p,
blockquote,
th,
td,
img,
iframe {
	margin: 0;
	padding: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

input,
button,
textarea,
option {
	font: 12px "\5b8b\4f53", Arial, Helvetica, sans-serif;
}

ul,
li,
div {
	list-style: none;
	border: 0px;
}

img {
	border: 0px;
}

.clear {
	font: 0px/0px serif;
	display: block;
	clear: both;
}

html {
	-webkit-text-size-adjust: none;
}

input {
	outline: none;
}

button {
	border: none;
}

textarea {
	resize: none;
}

a {
	text-decoration: none;
}

body:nth-of-type(1) input:focus,
textarea:focus {
	outline: none;
}

body {
	font: 12px "\5b8b\4f53", "Tahoma", "Arial", "Microsoft Yahei";
	color: #333;
	background: #fff;
	position: relative;
}
.information {
	width: 1100px;
	padding: 20px 20px;
	margin: 10px auto 0;
	background-color: #fff;
	box-sizing: border-box;
	margin-top: 15px;
}

.information h2 {
	font: bold 22px "microsoft yahei";
}
.information h2 b {
	display: inline-block;
	width: 8px;
	height: 22px;
	background-color: #f56240;
	vertical-align: top;
	margin-top: 5px;
	margin-right: 5px;
}
.information h2 i {
	display: inline-block;
	width: 8px;
	height: 12px;
	background-color: #f60;
	vertical-align: top;
	margin-top: 17px;
	margin-right: 10px;
}
.information-content {
	margin-top: 20px;
	position: relative;
}
.information .chapter {
	position: absolute;
	right: 45px;
	top: 15px;
}
.information-content table {
	border-right: 1px solid #eee;
	width: 100%;
	font-size: 14px;
}
.information-content td {
	padding: 12px 0px;
	vertical-align: top;
	line-height: 24px;
}
.information-content td:nth-child(odd) {
	background-color: #fafafa;
	border: 1px solid #eee;
	width: 140px;
	color: #999;
}
.information-content td:nth-child(even) {
	color: #333;
	border: 1px solid #eee;
	margin-top: -1px;
	border-left: 0;
	border-right: 0;
	width: 430px;
	padding-left: 18px;
}
.information-content td b {
	font-weight: normal;
	display: block;
	padding-left: 20px;
	overflow: hidden;
}
.information-content td p {
	line-height: 24px;
}
.information-content td p span {
	font-size: 12px;
	color: #f56240;
}
.left {
	float: left;
}

.right {
	float: right;
}

#header {
	width: 100%;
	height: 35px;
	border-top: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
	background: #f5f5f5;
	margin: 0 auto;
}

.header {
	width: 1100px;
	margin: 0 auto;
	height: 35px;
}

.header ul {
	color: #666;
}

.header ul li.name {
	margin-right: 30px;
}

.header ul li {
	float: left;
	line-height: 35px;
	margin-right: 10px;
}

.header ul li a {
	color: #666;
}

.header ul li a:hover {
	color: #ff6600;
}

.header p a:hover {
	color: #ff6600;
}

.header p {
	line-height: 35px;
	color: #666;
	float: right;
	margin-right: 110px;
}

.header p a {
	color: #666;
	margin: 0 5px;
	display: inline-block;
}

.header p a.mobile {
	background: url(/images/product/bg1.png) 0 10px no-repeat;
	padding: 0 0 0 16px;
	margin-left: 10px;
}

.weixin {
	width: 1100px;
	margin: 0 auto;
	position: relative;
	z-index: 99999;
}

.weixinTop {
	position: absolute;
	padding: 0 0 0 28px;
	top: -39px;
	right: 26px;
	cursor: pointer;
	color: #666;
	line-height: 38px;
	background: url(/images/product/bg1.png) 0 -24px no-repeat
}

.weixinBot {
	position: absolute;
	right: 10px;
	top: -1px;
	display: none;
	border: 1px solid #d1d1d1;
}

.weixinBot img{
	height:90px;
	width:90px;
}

.banneradv {
	width: 1100px;
	margin: 10px auto 0;
}

.top {
	width: 1100px;
	height: 84px;
	margin: 0 auto 0;
	position: relative;
}

.top .logo {
	position: absolute;
	left: 0;
	top: -3px;
	z-index: 3;
}

.top h1 {
	width: 80px;
	height: 50px;
	position: absolute;
	left: 230px;
	top: 12px;
	border-left: 1px solid #d7d7d7;
	font: 30px/50px "Microsoft Yahei", "\5b8b\4f53";
	text-indent: 12px;
	color: #f56240;
}

.selectbox {
	width: 72px;
	height: 38px;
	border: 0;
	border-right: 1px solid #d4d4d4;
	display: block;
	font-size: 14px;
	line-height: 38px;
	color: #f56240;
	z-index: 10;
	position: absolute;
	top: 16px;
	left: 350px;
	text-indent: 19px;
	cursor: pointer;
	background: url(/images/sub2015.png) no-repeat -35px -53px;
}

.search {
	width: 398px;
	height: 38px;
	position: absolute;
	border: 1px solid #ddd;
	z-index: 1;
	top: 15px;
	left: 350px;
	background: #fff;
}

.top input.text {
	width: 325px;
	height: 38px;
	display: block;
	position: absolute;
	line-height: 38px;
	border: 0px;
	background: #fff;
	color: #666;
	text-indent: 10px;
	top: 16px;
	left: 424px;
	z-index: 3;
	font-size: 14px;
}

.top button {
	width: 90px;
	height: 40px;
	display: block;
	position: absolute;
	background: #f56240;
	top: 15px;
	left: 750px;
	cursor: pointer;
	z-index: 3;
	color: #fff;
	font: 20px/40px "Microsoft Yahei";
}

.selectbox-wrapper {
	width: 72px;
	border: 1px solid #cdcdcd;
	border-top: 0;
	background: #fff;
	text-align: center;
	position: absolute;
	top: 55px;
	left: 350px;
	z-index: 9999;
}

.selectbox-wrapper ul li.selected,
.selectbox-wrapper ul li.current {
	background: #f56240;
	color: #fff;
}

.selectbox-wrapper ul li {
	padding-bottom: 3px;
	width: 72px;
	cursor: pointer;
	font-size: 14px;
	line-height: 18px;
	padding-top: 3px;
	text-indent: 20px;
	text-align: left;
}

.top p {
	height: 40px;
	line-height: 40px;
	position: absolute;
	top: 15px;
	right: 0px;
	z-index: 3;
	overflow: hidden;
}

.top p a {
	padding: 0 6px;
	color: #f60;
	font: 14px/40px "Microsoft Yahei";
}

.top p a:hover {
	color: #f60;
	text-decoration: underline;
}

.headerNav {
	width: 1100px;
	margin: 0 auto;
}

.headerNav p {
	color: #888;
	line-height: 12px;
	height: 12px;
	width: 1100px;
	overflow: hidden;
	margin-top: 10px;
	font-family: "microsoft yahei";
}

.headerNav p a {
	color: #888;
	margin: 0 4px;
}

.headerNav p a:hover {
	color: #FF6600;
}

#nav {
	width: 100%;
	margin: 0 auto 0;
	background: #f56240;
}

.nav {
	width: 1100px;
	margin: 0 auto;
	height: 50px;
	position: relative;
}

.nav .menuList {
	width: 1100px;
	margin: 0 auto;
	height: 50px;
}

.nav .menuList a {
	width: 122px;
	text-align: center;
	float: left;
	display: inline-block;
	height: 50px;
	font: 16px/50px "Microsoft Yahei";
	color: #fff
}

.nav .menuList .focus {
	background: #f22e00;
}

.nav .menuList a:hover {
	background: #f22e00;
}

.main {
	width: 100%;
	background-color: #f1f1f1;
}
.location {
	width: 1100px;
	height: 35px;
	padding-top: 8px;
	margin: 0px auto 0;
	background: #f1f1f1;
	position: relative;
}

.location p {
	line-height: 35px;
	display: inline-block;
	float: left;
	padding-left: 7px;
	margin-left: 10px;
	background: url(http://www.chem17.com/images/topicsList2016/topic.png) 0 -120px no-repeat;
}

.location p i {
	display: inline-block;
	float: left;
	padding-left: 20px;
	color: #565252;
	font-style: normal;
}

.location p a {
	display: inline-block;
	line-height: 35px;
	padding: 0 14px 0 4px;
	color: #565252;
	background: url(/images/company2016/companyList.png) no-repeat 100% -422px;
}
.noBg{background:none;}
.location p a:hover {
	text-decoration: underline;
	color: #ff6600;
}
.introduce,.way,.recommend,.disclaimer{
	width: 1060px;
	padding: 0 20px;
	margin: 10px auto 0;
	background-color:#fff;
}
.introduce h2,.way h2,.recommend h2{
	font:normal 18px/44px "microsoft yahei";
	border-bottom: 1px solid #e4e4e4;

}
.comTitle{color: #f56240;}
.introduce h3{
	margin-top: 5px;
	font:normal 16px/46px "microsoft yahei";
}
.introduce h3 a{
	color: #f56240;

}
.introduce .introduce_content{
	margin-top: 6px;
	font:normal 14px/26px "microsoft yahei";
	padding-bottom: 23px;
    position: relative;
}

.way{
	margin-top: 15px;
	padding-bottom: 20px;
}

.way table{
	margin-top: 20px;
	border: 1px solid #dcdcdc;
}
.way table th{
	color: #494949;
	background-color: #f3f3f3;
	font:normal 14px/48px "microsoft yahei";
	width: 100px;
	border: 1px solid #dcdcdc;
}
.way table td{
	height: 48px;
	border: 1px solid #dcdcdc;
	width: 430px;
	text-indent: 20px;
	font:normal 14px/48px "microsoft yahei";
}
.recommend{
	margin-top: 15px;
}
.recommend_list{
	height: 150px;
	width: 1060px;
	overflow: hidden;
	margin-top: 20px;
}
.recommend_list ul{
	width: 1080px;
}
.recommend_list ul li{
	width: 160px;
	float: left;
	margin-right: 20px;
}
.recommend_list ul li img{
	width: 158px;
	height: 104px;
	border: 1px solid #dcdcdc;
}
.recommend_list ul li span{
	font:normal 14px/30px "microsoft yahei";
	height: 30px;
	width: 160px;
	overflow: hidden;
	text-align: center;
	float: left;
}
.recommend_list ul li span a{
	color: #333333;
}
.recommend_list ul li span a:hover{
	color: #ff6600;
}
.disclaimer{
	margin-top: 15px;
}
.disclaimer h2{
	margin-top: 8px;
	width: 100%;
	float: left;
	font:normal 14px/30px "microsoft yahei";
	text-indent: 30px;
	background: url(/images/company2016/disclaimer.png) 0 5px no-repeat;
	color: #ee7c00;
}
.disclaimer p{
	font:normal 14px/24px "microsoft yahei";
	color: #888888;
	padding-bottom: 12px;
}
#footer{width: 1100px;margin:20px auto 0;text-align: center;color: #818181;line-height: 24px;padding-bottom: 15px;}
#footer .footNav{height: 40px;line-height: 40px;font-size: 14px;background-color: #ff5403;color: #fff;text-align: center;}
#footer .footNav a{color: #fff;margin: 0 10px;}
#footer span{display: inline-block;color: #333333;font: normal 14px/60px "\5b8b\4f53";}
#footer strong{font-weight: normal;margin: 0 30px 0 0;font-family: tahoma, "\5b8b\4f53";}
#footer strong img{vertical-align: middle;margin-left: 3px;}
#footer a:hover{text-decoration: underline;color: #000;}
#footer ul{ width:565px; display: block; margin: 15px auto 0;}
#footer ul li{ display: block; float: left; padding: 0px 4px;}
#footer ul li a{ width: 112px; height: 47px; display: block; float: left; background: #fff url(/images/index2014/Publicbg.png) no-repeat -1px 0px; }
#footer ul li a.bg1{ background: #fff url(/images/index2014/Publicbg.png) no-repeat -122px 0px; }
#footer ul li a.bg2{ background: #fff url(/images/index2014/Publicbg.png) no-repeat -243px 0px; }
#footer ul li a.bg3{ background: #fff url(/images/index2014/Publicbg.png) no-repeat -364px 0px; }
#footer ul li a.bg4{ background: #fff url(/images/index2014/Publicbg.png) no-repeat -483px 0px; }
#footer ul li a.bg5{ width: 65px; height: 50px; display: block; float: left; background: none;}

#bannerbtn{height:100px;overflow:hidden;position:relative}
.backHome{ width:54px; position: relative;}
.backHome a{ width:54px; height:19px; display:block; float:left; background:#5b7648; text-align:center; font:normal 11px "Microsoft Yahei","simhei"; color:#fff; padding:35px 0px 0 0px; margin:2px 0; opacity:0.7; filter:alpha(opacity=70); background:url(/images/index/rightBar3.png) no-repeat 0 0; overflow: hidden; text-decoration: none; }
.backHome a:hover{ opacity:1; filter:alpha(opacity=100); }
.backHome a.guest,.backHome a.guest:hover{ background:url(/images/index/rightBar3.png) no-repeat 0 -114px; opacity: 0.7; filter:alpha(opacity=70); }
.backHome a.price{ background:url(/images/index/rightBar3.png) no-repeat 0px -57px; }
.backHome a.rightWx{ background:url(/images/index/rightBar3.png) no-repeat 0px -228px; }
.backHome img{
    position: absolute;
    right: 65px;
    top: 130px;
    display: none;
}
.toTop{ width:54px; height:54px; position:fixed; _position:absolute; top:469px; _top:expression(eval(document.documentElement.scrollTop+321)); display:none;font:normal 11px "Microsoft Yahei","simhei"; }
.toTop a,.toTop a:hover{ display:block; width:54px; height: 19px; padding:35px 0px 0 0px; background:url(/images/index/rightBar3.png) no-repeat 0px -171px; opacity: 0.6; filter:alpha(opacity=60); color: #fff; text-decoration: none; text-align: center; }
.toTop a:hover{ opacity:1; filter:alpha(opacity=100); }
#goTop { position:fixed; _position:absolute; top:235px; display:block; right:10px; z-index: 99999; }
*html, * html body { background-attachment:fixed; }
*html #goTop { position:absolute; right:expression(eval(document.documentElement.scrollLeft+10)); top:expression(eval(document.documentElement.scrollTop+145)); }
